Bug 41433 - Portuguese(Portugal) language Custom Error Messages translation
Summary: Portuguese(Portugal) language Custom Error Messages translation
Status: REOPENED
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 2.2.0
Hardware: All All
: P5 enhancement (vote)
Target Milestone: ---
Assignee: HTTP Server Documentation List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-22 04:55 UTC by Pedro Freire
Modified: 2021-02-28 11:44 UTC (History)
1 user (show)



Attachments
Translated files: includes original translations, plus Portuguese of Portugal (44.42 KB, application/x-zip-compressed)
2007-01-22 04:59 UTC, Pedro Freire
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro Freire 2007-01-22 04:55:59 UTC
I have translated Apache's custom error messages in /var/www/error into 
Portuguese of Portugal. This is slightly more formal than the existing 
Portuguese of Brasil. As suggested by docs-project, I am submitting this as a 
bug report. Unfortunatelly I have no way to send files with this bug submit 
tool, so if you want the ZIP file I have of this translation, please e-mail me.

Thank you!
Comment 1 Pedro Freire 2007-01-22 04:59:00 UTC
Created attachment 19442 [details]
Translated files: includes original translations, plus Portuguese of Portugal

Oops! It turns out the second page of bug submission allows me to attach files.
You needn't email me. :-)
Comment 2 Nick Kew 2009-12-27 03:05:17 UTC
Changing component to documentation, where it may find a portuguese speaker to review it.
Comment 3 Rich Bowen 2010-10-29 11:06:32 UTC
Moving docs bugs to docs@httpd.a.o ownership.
Comment 4 Rich Bowen 2010-12-09 08:27:44 UTC
Thanks. Updates applied in r1043962, r1043963
Comment 5 Henrique Costa 2021-02-03 23:00:47 UTC
The current version of the error pages do not have this translation. The current one has content of on error on other page error and the contact.html.var does not even have pt.

I corrected on my server but the 22 - 24 upgrade restored the errors on the pt errors pages...
Comment 6 Christophe JAILLET 2021-02-28 11:37:10 UTC
The pt version is indeed missing in contact.html.var, but all other files looks updated.

grep ": pt$" * | wc -l
17
grep ": fr$" * | wc -l
18
grep ": en$" * | wc -l
18

Can you clarify what you mean by "The current version of the error pages do not have this translation"?

[1] looks correct, IMHO.



[1]: http://svn.apache.org/viewvc/httpd/httpd/branches/2.4.x/docs/error/HTTP_INTERNAL_SERVER_ERROR.html.var?revision=1835289&view=markup&sortby=date#l364
Comment 7 Christophe JAILLET 2021-02-28 11:44:43 UTC
'contact.html.var' fixed in trunk (r1886994) and 2.4.x (r1886995)